## golang-github-rickb777-date 1.12.4+deepin

=== debian/changelog ===
golang-github-rickb777-date (1.12.4+deepin-1) unstable; urgency=low

  * ['Autobuild release-candidate: 05b4980cf4e0f1a1e35ebe8b02910ec34fb00252']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 10:38:13 +0000
