=== debian/control ===
Source: golang-github-rickb777-date
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-rickb777-plural-dev,
 golang-golang-x-text-dev,
 golang-gomega-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date.git
Homepage: https://github.com/rickb777/date
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rickb777/date

Package: golang-github-rickb777-date-dev
Architecture: all
Depends:
 golang-github-rickb777-plural-dev,
 golang-golang-x-text-dev,
 golang-gomega-dev,
 ${misc:Depends},
Description: Go package for working with dates. (library)
 This package introduces a light-weight Date type that is storage-efficient
 and convenient for calendrical calculations and date parsing and
 formatting (including years outside the [0,9999] interval).
