## golang-github-rickb777-date 1.15.3

=== debian/changelog ===
golang-github-rickb777-date (1.15.3-1) unstable; urgency=medium

  * New upstream release 1.15.3 (Closes: #982127)
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/copyright: Update copyright information.
  * debian/upstream: Set upstream metadata fields.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 20 Aug 2021 17:10:16 +0545
