=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-rickb777-plural-dev,
  golang-golang-x-text-dev,
  golang-gomega-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date.git
 Homepage: https://github.com/rickb777/date
@@ -26,7 +26,7 @@
  golang-golang-x-text-dev,
  golang-gomega-dev,
  ${misc:Depends},
-Description: Go package for working with dates. (library)
+Description: Go package for working with dates (library)
  This package introduces a light-weight Date type that is storage-efficient
  and convenient for calendrical calculations and date parsing and
  formatting (including years outside the [0,9999] interval).
