## golang-github-rickb777-date 1.19.1

=== debian/changelog ===
golang-github-rickb777-date (1.19.1-1) unstable; urgency=medium

  * New upstream release 1.19.1.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 06 Jun 2022 23:02:58 +0545
