=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-rickb777-plural-dev,
  golang-golang-x-text-dev,
  golang-gomega-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date.git
 Homepage: https://github.com/rickb777/date
