## golang-github-rickb777-date 1.20.1

=== debian/changelog ===
golang-github-rickb777-date (1.20.1-1) unstable; urgency=medium

  * New upstream release 1.20.1.
  * debian/control:
    + Bump Standards version to 4.6.2.
    + Add tzdata to build dependency. (Closes: #1027910)

 -- Arun Kumar Pariyar <arun@debian.org>  Thu, 05 Jan 2023 20:20:19 +0545
