=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-rickb777-date
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Arun Kumar Pariyar <arun@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -12,7 +12,8 @@
  golang-github-rickb777-plural-dev,
  golang-golang-x-text-dev,
  golang-gomega-dev,
-Standards-Version: 4.6.1
+ tzdata,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rickb777-date.git
 Homepage: https://github.com/rickb777/date
@@ -25,6 +26,7 @@
  golang-github-rickb777-plural-dev,
  golang-golang-x-text-dev,
  golang-gomega-dev,
+ tzdata,
  ${misc:Depends},
 Description: Go package for working with dates (library)
  This package introduces a light-weight Date type that is storage-efficient
